@CHARSET "UTF-8";



/* Carte de france svg */
.departement {
	color: #000000;
	fill-opacity: 1;
	fill-rule: evenodd;
	
	stroke: #ffffff;
	stroke-width: 1.01877046;
	stroke-linecap: butt;
	stroke-linejoin: miter;
	stroke-miterlimit: 4;
	stroke-opacity: 0.51459853;
	stroke-dasharray: none;
	stroke-dashoffset: 0;
	
	marker: none;
	visibility: visible;
	display: inline;
	overflow: visible;
}

.groupe_departements:hover * {
	fill: #2e6294;
    cursor: pointer;
}

/* */
#indications_carte_implantation {
	float: right;
	width: 40%;
	color:  #2a4b8a;
	font-size: 14px;
	font-weight: 400;
}

#pop_ups_implantations {
	position: relative;
}

/* Pop-Up Coordonnées implantation */
.pop_up_implantation {
	width:230px;
	position: absolute;
	display:none;
	z-index: 2000;
}
.pop_up_implantation.mini_map {
    top: 25px;
    left: 23px;
    opacity: 0.8;
}
.pop_up_implantation a.closeBtn {
    background: url(../images/bg_close_btn.gif) no-repeat;
    height: 14px;
    width: 15px;
    position: absolute;
    top: 18px;
    right: 8px;
}
.pop_up_implantation a.closeBtn:hover {
    background-image: url(../images/bg_close_btn_hover.gif);
    cursor: pointer;
}
.pop_up_implantation_content {
	   -moz-box-shadow: 0 5px 6px  #999;
	-webkit-box-shadow: 0 5px 6px  #999;
			box-shadow: 0 5px 6px  #999;
}
.pop_up_implantation_content {
	background-color: #ffffff;
	color: #494848;
	font-size: 13px;
	font-weight: 700;
	/*width: 230px;*/
	padding: 5px 10px;
}
.pop_up_implantation_content h5 {
	color:  #2a4b8a;
    margin-top: 5px;
    margin-right: 15px;
    font-size: 14px;
}

.pop_up_implantation_content p {
	margin-top: 10px;
}
.pop_up_implantation_content > .nous_contacter {
	width:93%;
	margin:0 auto;
}
.pop_up_implantation_content > .nous_contacter a {
	color:  #1898c8;
	font-size: 18px;
	font-weight: 400;
    float: none !important;
}

.pop_up_implantation_blur_top { 
	width:230px;
	height:10px;
/*     width: 400px; */
/*     padding: 20px 25px; */
/*     border-right: 5px solid #000; */
/*     margin: 40px auto; */
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(transparent), to(#fff));
    background-image: -webkit-linear-gradient(0, transparent, #fff );
    background-image: -moz-linear-gradient(bottom ,#fff 0% , transparent 100%);
    background-image: -o-linear-gradient(0,  #fff, transparent);
    background-image: linear-gradient(0, #fff , transparent);
    -moz-background-size: 100% 10px;
    background-size: 100% 10px;
    background-position: 0 0, 0 100%;
    background-repeat: no-repeat;
}

@media (max-width: 768px) {
	.pop_up_implantation_blur_top,
	.pop_up_implantation_content {
	width: 100%;
	}
	
	.pop_up_implantation {
		position: relative;
		margin: 10px auto;
		width: 90%;
		
	}
}


/* Carte implantations ciment */
#map .implantation_beton h2{
	font-size: 20px;
	color: #031e6b;
	font-weight: bold;
}

#legende_implantations {
	background-color: rgba(255, 255, 255, 0.8);
	border: 1px solid #666;
	color: #428bca;
}

#legende_implantations ul {
	padding-left: 3px;
	padding-right: 3px;
}
#legende_implantations a:hover {
	text-decoration: none;
}
#legende_implantations a.actif .glyphicon {
	color: rgba(255, 255, 255, 0);
}


/* ------------------------ MAP ------------------------ */

#javascript_media_query_tester {
    display: none;
    float: left;
}
/*
 * media query pour media mobile
 */
@media (max-width:768px) {
    #javascript_media_query_tester {
        float: none;
    }
}

.map_footer_gauche {
    float: left;
	width: 50%;
}

.map_footer_droite {
    float: left;
}

.map_footer {
    font-size: 14px;
}

.map_footer a {
    color: #428bca;
}

#conteneur_principal_map {
	width:530px;
	float:left;
}

#conteneur_principal_map h4, #conteneur_principal_map h5 {
    color: #1898c8;
}

#conteneur_principal_map h2 {
    font-size:30px;
}

#carte_implantations_svg{
	width: 100%;
	height: 560px;
}